Bug 301939 - Lithium not shown in DZ table
Summary: Lithium not shown in DZ table
Status: RESOLVED FIXED
Alias: None
Product: kalzium
Classification: Unclassified
Component: general (show other bugs)
Version: 3.0
Platform: Debian testing Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Kalzium Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-14 23:11 UTC by Orestes Mas
Modified: 2012-06-25 19:43 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Orestes Mas 2012-06-14 23:11:58 UTC
If DZ table is selected lithium goes under berillium instead of being side by side, so lithium is hidden in this periodic table.

Reproducible: Always




Kalzium is at version 2.4.00 running on top of KDE 4.7.4
Comment 1 Janek Bevendorff 2012-06-15 15:55:53 UTC
I can reproduce this in Kalzium 2.4 on KDE 4.8.90.
When selecting the DZ Periodic Table, Lithium gets hidden under Beryllium (either partially or completely).
Comment 2 Etienne 2012-06-25 18:20:56 UTC
Git commit 985a906e8b7980f6c9cdff0f94f91266b8ad15fb by Etienne Rebetez.
Committed on 25/06/2012 at 20:20.
Pushed by erebetez into branch 'master'.

Fix wrong coordinates for Ltihium in the DZ-Periodic table.

M  +1    -1    libscience/psetables.cpp

http://commits.kde.org/kalzium/985a906e8b7980f6c9cdff0f94f91266b8ad15fb
Comment 3 Etienne 2012-06-25 19:43:55 UTC
Git commit bb133fa0d5f196c1047b2d30f73104f162901f4e by Etienne Rebetez.
Committed on 25/06/2012 at 20:20.
Pushed by erebetez into branch 'KDE/4.9'.

Fix wrong coordinates for Ltihium in the DZ-Periodic table.

M  +1    -1    libscience/psetables.cpp

http://commits.kde.org/kalzium/bb133fa0d5f196c1047b2d30f73104f162901f4e